<!DOCTYPE html>
<html>
    <head>
        <title>XRP-COP Home</title>
        <link rel="stylesheet" href="CSS/bootstrap.min.css">
        <link rel="stylesheet" href="CSS/main.css">
        <link rel="icon" type="image/ico" href="images/ripple-icon.png">
    </head>
    <body>
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <span class="navbar-brand">XRP-COP</span>
            <a href="check_address.html" class="nav-item">Check Address</a>
            <a href="create_address.html" class="nav-item">Create Address</a>
            <a href="create_payment.html" class="nav-item">Create Payment</a>
            <span style="min-width: 200px;"></span>
            <a href="https://xrpl.org/get-started-with-rippleapi-for-javascript.html" class="nav-item navdar-text float-right" target="_blank">RippleAPI for JavaScript</a>
            <a href="https://getbootstrap.com/docs/4.3" class="nav-item navdar-text float-right" target="_blank">Bootstrap</a>
        </nav>

        <div>
            <span style="float: right; border: 10px 20px; position: fixed; right: 20px; top: 10px">
                <button class="btn btn-sm btn-secondary" id="TestNetButton">TestNet</button>
                &nbsp;<button class="btn btn-sm btn-primary" id="MainNetButton">MainNet</spbuttonan>
            </span>
        </div>
       

        <script src="JS/libs/lodash.min.js"></script>
        <script src="JS/libs/jquery-3.4.1.min.js"></script>
        <!-- copied from node_modules/ruipple-lib/build -->
        <script src="JS/libs/ripple-1.3.4-min.js"></script>
        <script src="JS/main.js"></script>
    </body>
</html>